Depended by: docbook2x

Depended by (build): colord, gmime-3, gnome-multi-writer, gnome-packagekit, gnome-power-manager, gnome-software, gutenprint, ibus-table, upower